Subject: Re: bug#32207: 26.1; can't set window position with emacs 26.3

From: martin rudalics <[email-masked]>
Date: Thu, 19 Jul 2018 10:20:00 +0200

> Emacs 26.1.3 on Fedora doesn't respect the position part of
 > the geometry given in the command line (it does respect the
 > width and height).

So IIUC Emacs fails to position the initial frame within a large
virtual desktop that spans several screens.  And if that virtual
desktop equals the size of your screen, there are no problems.
Correct?

Does positioning a new frame in a running Emacs session via

(make-frame '((left . x) (top . y)))

for some values of x and y fail in the same sense as with the command
line parameters?

Thanks, martin